<?php

Doo::loadCore('db/DooModel');

/**
 * 用户表
 */
class Measure extends DooModel {

    public $pmid;
    public $pid;
    public $stid;
    public $uid;
    public $pmname;
    public $contracttotal;
    public $intime;
    public $_table = 'jl_project_measure';
    public $_primarykey = 'pmid';
    public $_fields = array('pmid', 'pid', 'stid', 'uid', 'pmname', 'contracttotal', 'intime');

    public function __construct() {
        parent::setupModel(__CLASS__);
    }

}

?>